5.11. Info Files
Prev | Chapter 5. Configuring the Makefile | Next

## 5.11. Info Files

If your package needs to install GNU info files, they should be listed in the `INFO` variable (without the trailing `.info`), one entry per document. These files are assumed to be installed to ``PREFIX`/`INFO_PATH``. You can change `INFO_PATH` if your package uses a different location. However, this is not recommended. These entries contain just the path relative to ``PREFIX`/`INFO_PATH``. For example, `lang/gcc34` installs info files to ``PREFIX`/`INFO_PATH`/gcc34`, and `INFO` will be something like this:

INFO= gcc34/cpp gcc34/cppinternals gcc34/g77 ...

Appropriate installation/de-installation code will be automatically added to the temporary `pkg-plist` before package registration.

Prev | Up | Next
5.10. Man Pages | Home | 5.12. Makefile Options

This, and other documents, can be downloaded from http://ftp.FreeBSD.org/pub/FreeBSD/doc/

For questions about FreeBSD, read the documentation before contacting <questions@FreeBSD.org>.
For questions about this documentation, e-mail <doc@FreeBSD.org>.